## fakeroot 1.25.2

=== debian/changelog ===
fakeroot (1.25.2-1) unstable; urgency=medium

  [ Vasyl Gello ]
  * Use fixed-width members in fake_msg.

  [ Clint Adams ]
  * Patch from Johannes Schauer to fix missing FAKEROOT_LIB rename.
    closes: #971070.

 -- Clint Adams <clint@debian.org>  Sat, 03 Oct 2020 18:57:01 -0400

fakeroot (1.25.1-1) unstable; urgency=medium

  * Fix FTBFS on 32-bit architectures.

 -- Clint Adams <clint@debian.org>  Tue, 22 Sep 2020 17:53:10 -0400

fakeroot (1.25-1) unstable; urgency=medium

  * test/t.xattr: adapt to changed getcap output.
  * Wrap statx().  closes: #940056, #964621, #968868.
  * Updated Portuguese man page translation from Américo Monteiro.  closes: #962413.

 -- Clint Adams <clint@debian.org>  Tue, 22 Sep 2020 16:58:02 -0400

fakeroot (1.24.1-1) unstable; urgency=medium

  [ Matt Weber ]
  * Select TCP when lack of SYSV IPC.

  [ Norbert Lange ]
  * Fix fchownat and fchmod with empty path.  closes: #959876

  [ Quanah Gibson-Mount ]
  * Fix namespace collision that can occur if the outside environment
    already has a variable named LIB defined.

  [ Clint Adams ]
  * Patch to wrap getgroups() from David Kalnischkies.
    closes: #806521.
  * Patch from Igor Pashev to fix ACLs on Dyson.
    closes: #736950.
  * Drop hide-dlsym-error.patch; obsoleted by Dyson patch.

 -- Clint Adams <clint@debian.org>  Mon, 21 Sep 2020 20:50:35 -0400
