## fakeroot 1.25.3

=== debian/changelog ===
fakeroot (1.25.3-1.1ubuntu2) hirsute; urgency=medium

  * Fix riscv64.
  * Enable testsuite on riscv64.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 17 Feb 2021 10:57:44 +0000

fakeroot (1.25.3-1.1ubuntu1) hirsute; urgency=medium

  * Cherrypick some compat with glibc 2.33. LP: #1915250
  * The OS X fixes patch regresses on ppc64le.
  * Fix s390x & ppc64le.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 14:24:43 +0000

fakeroot (1.25.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * add patch to revert commit "Use fixed-width members in fake_msg"
    closes: #973405

 -- Johannes 'josch' Schauer <josch@debian.org>  Tue, 10 Nov 2020 09:36:35 +0100

fakeroot (1.25.3-1) unstable; urgency=medium

  * Patch from Aurelien Jarno to fix statx wrapper on mipsel.
    closes: #971794.

 -- Clint Adams <clint@debian.org>  Thu, 08 Oct 2020 13:13:45 -0400
