=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: fakeroot
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-autoreconf,
                libacl1-dev,
                libcap-dev [linux-any],
                libcap2-bin [linux-any],
                po4a,
                sharutils
-Maintainer: Clint Adams <clint@debian.org>
-Standards-Version: 4.1.4
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Clint Adams <clint@debian.org>
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/clint/fakeroot.git
 Vcs-Browser: https://salsa.debian.org/clint/fakeroot
