=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

include /usr/share/dpkg/architecture.mk

ifeq ($(DEB_HOST_ARCH),riscv64)
ifeq ($(DEB_BUILD_ARCH),riscv64)
# Force testsuite on riscv64
DEB_BUILD_OPTIONS := $(filter-out nocheck,$(DEB_BUILD_OPTIONS))
endif
endif

ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
CONFARGS = --host=$(DEB_HOST_GNU_TYPE)
endif

LIB_DIR	 = usr/lib/$(DEB_HOST_MULTIARCH)

%:
	dh $@

dhar-stamp:
	dh_autoreconf
	(cd doc && po4a -k 0 --rm-backups --variable "srcdir=../doc/" po4a/po4a.cfg) || exit 1
	touch $@

obj-sysv/config.status: dhar-stamp
	dh_testdir
	mkdir obj-sysv
	cd obj-sysv && CFLAGS="$(CFLAGS)" ../configure --prefix=/usr --mandir=/usr/share/man --libdir=/$(LIB_DIR)/libfakeroot --program-suffix=-sysv $(CONFARGS)

obj-tcp/config.status: dhar-stamp
	dh_testdir
	mkdir obj-tcp
	cd obj-tcp && CFLAGS="$(CFLAGS)" ../configure --prefix=/usr --mandir=/usr/share/man --libdir=/$(LIB_DIR)/libfakeroot --with-ipc=tcp --program-suffix=-tcp $(CONFARGS)

override_dh_auto_configure: obj-sysv/config.status obj-tcp/config.status

override_dh_auto_build:
	cd obj-sysv && $(MAKE)
	cd obj-tcp && $(MAKE)
ifneq ($(DEB_HOST_GNU_SYSTEM),gnu)
	sed 's/@FAKEROOT_SYSV_ALTPRIO@/50/;s/@FAKEROOT_TCP_ALTPRIO@/30/;' \
		debian/fakeroot.postinst.in > debian/fakeroot.postinst
else
	sed 's/@FAKEROOT_SYSV_ALTPRIO@/30/;s/@FAKEROOT_TCP_ALTPRIO@/50/;' \
		debian/fakeroot.postinst.in > debian/fakeroot.postinst
endif
	sed 's,@LIBDIR@,/$(LIB_DIR),g' \
		debian/libfakeroot.links.in > debian/libfakeroot.links

override_dh_auto_test:
ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
ifeq (,$(findstring hurd, $(DEB_HOST_ARCH_OS)))
	cd obj-sysv && $(MAKE) check
endif
	cd obj-tcp && $(MAKE) check
endif
endif

override_dh_auto_install:
	cd obj-tcp && $(MAKE) DESTDIR="$(CURDIR)/debian/tmp" install
	mv debian/tmp/$(LIB_DIR)/libfakeroot/libfakeroot-0.so debian/tmp/$(LIB_DIR)/libfakeroot/libfakeroot-tcp.so
	cd obj-sysv && $(MAKE) DESTDIR="$(CURDIR)/debian/tmp" install
	mv debian/tmp/$(LIB_DIR)/libfakeroot/libfakeroot-0.so debian/tmp/$(LIB_DIR)/libfakeroot/libfakeroot-sysv.so
	mkdir -p debian/tmp/etc/ld.so.conf.d
	echo /$(LIB_DIR)/libfakeroot > debian/tmp/etc/ld.so.conf.d/fakeroot-$(DEB_HOST_MULTIARCH).conf

override_dh_auto_clean:
	rm -rf obj-sysv obj-tcp
	dh_autoreconf_clean
	rm -f dhar-stamp
	$(RM) debian/fakeroot.postinst
	$(RM) debian/libfakeroot.links
