## fakeroot 1.28

=== debian/changelog ===
fakeroot (1.28-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Enable testsuite on riscv64.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Mar 2022 21:33:00 +0100

fakeroot (1.28-1) unstable; urgency=medium

  * New upstream version
    - includes patch from Samuel Thibault to handle _STAT_VER on
      GNU/Hurd.  closes: #1006151.

 -- Clint Adams <clint@debian.org>  Fri, 04 Mar 2022 09:22:15 -0500

fakeroot (1.27-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Enable testsuite on riscv64.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jan 2022 13:22:56 +0100

fakeroot (1.27-1) unstable; urgency=medium

  * New upstream version
    - includes patch from lemonsqueeze to improve fakeroot-tcp
      performance by setting TCP_NODELAY.  closes: #1003596.

 -- Clint Adams <clint@debian.org>  Mon, 17 Jan 2022 15:37:34 -0500

fakeroot (1.26-1.2) unstable; urgency=high

  * Non-maintainer upload
  * Fix segfault on ppc64el, take 2. Closes: #995393

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 03 Jan 2022 18:49:27 +0100

fakeroot (1.26-1.1) unstable; urgency=high

  * Non-maintainer upload
  * Also wrap the "stat" library call. Closes: #1001961
  * Work around segfault on ppc64el. Closes: #995393

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 23 Dec 2021 08:19:30 +0100

fakeroot (1.26-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Annotate sharutils dependency <!nocheck>. (Closes: #982188)

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 06 Sep 2021 21:41:37 -0400

fakeroot (1.25.3-1.1ubuntu3) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:11:28 +0200
