## fakeroot 1.29

=== debian/changelog ===
fakeroot (1.29-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Enable testsuite on riscv64.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 23 May 2022 09:05:31 +0200

fakeroot (1.29-1) unstable; urgency=medium

  * New upstream version
    - includes patch from Matthias Ellert to handle _STAT_VER on
       ia64.  closes: #1011234.

 -- Clint Adams <clint@debian.org>  Sun, 22 May 2022 13:18:30 -0400
