## fakeroot 1.30

=== debian/changelog ===
fakeroot (1.30-1+hurd.1) unreleased; urgency=medium

  * Fix catching renameat2.  closes: #1061257.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 21 Jan 2024 17:18:35 +0100

fakeroot (1.30-1) unstable; urgency=medium

  * New upstream version.
    - tries to cope with time64 on 32-bit architectures.
      closes: #1023286.
  * Drop kludge for glibc 2.33.

 -- Clint Adams <clint@debian.org>  Wed, 02 Nov 2022 20:17:56 -0400
