=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                libcap-dev [linux-any],
                libcap2-bin [linux-any],
                po4a,
-               sharutils
+               sharutils <!nocheck>
 Maintainer: Clint Adams <clint@debian.org>
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
