## fakeroot 1.31

=== debian/changelog ===
fakeroot (1.31-1.2) unstable; urgency=medium

  * Non-maintainer upload with maintainer approval.
  * Update manpage translation
    - German translation.
      Thanks Erik Pfannenstein (Closes: #977854)
    - Portuguese translation.
      Thanks Américo Monteiro (Closes: #1000794)

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 18 Mar 2023 10:22:00 +0100

fakeroot (1.31-1.1) unstable; urgency=medium

  * Non-maintainer upload

  [ Johannes Schauer Marin Rodrigues ]
  * debian/changelog: fix my last name

  [ Shengjing Zhu ]
  * Add patch to compile time64 wraps with -D_TIME_BITS=64
    Closes: #1030638, #1024544

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 02 Mar 2023 14:44:38 +0800

fakeroot (1.31-1) unstable; urgency=medium

  * New upstream version.
    - patch from Johannes Schauer Marin Rodrigues to not use
      temporary file in chown test.  closes: #1026132.

 -- Clint Adams <clint@debian.org>  Mon, 06 Feb 2023 10:12:11 -0500

fakeroot (1.30.1-1) unstable; urgency=medium

  * New upstream version.
    - fixes and extends time64 support to fstatat64.
      closes: #1023286.

 -- Clint Adams <clint@debian.org>  Thu, 03 Nov 2022 15:04:55 -0400
