=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                po4a,
                sharutils <!nocheck>
 Maintainer: Clint Adams <clint@debian.org>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/clint/fakeroot.git
 Vcs-Browser: https://salsa.debian.org/clint/fakeroot
