=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,6 @@
 export DH_VERBOSE = 1
 
 include /usr/share/dpkg/architecture.mk
-
-ifeq ($(DEB_HOST_ARCH),riscv64)
-ifeq ($(DEB_BUILD_ARCH),riscv64)
-# Force testsuite on riscv64
-DEB_BUILD_OPTIONS := $(filter-out nocheck,$(DEB_BUILD_OPTIONS))
-endif
-endif
 
 ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
 CONFARGS = --host=$(DEB_HOST_GNU_TYPE)
