## fakeroot 1.34

=== debian/changelog ===
fakeroot (1.34-1) unstable; urgency=medium

  * New upstream version.
    - faked now ignores SIGWINCH.  closes: #1029675.

 -- Clint Adams <clint@debian.org>  Tue, 05 Mar 2024 18:01:01 -0500
