## fakeroot 1.35.1

=== debian/changelog ===
fakeroot (1.35.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 24 Jun 2024 20:26:59 -0400

fakeroot (1.35-1) unstable; urgency=medium

  * New upstream version.
    - Use close_range when available.  closes: #1072521.

 -- Clint Adams <clint@debian.org>  Wed, 05 Jun 2024 15:25:47 -0400
