## fakeroot 1.36.2

=== debian/changelog ===
fakeroot (1.36.2-1) unstable; urgency=medium

  * New upstream version.
    - patch from Sertonix to fix cross compilation with musl libc.
    - patch from Sebastian von Ohr to treat empty file type as S_IFREG
      in mknod wrapper.  closes: #908060.

 -- Clint Adams <clint@debian.org>  Sat, 21 Dec 2024 13:01:18 -0500

fakeroot (1.36.1-1) unstable; urgency=medium

  * New upstream version.
    - faked.1: patch from Bjarni Ingi Gislason to clean up warnings.
      closes: #1090782, #1090848
    - additional man page fixes.  closes: #1027914.
    - initialize the fake_msg structs in send_get_stat and
      send_get_stat64.  closes: #983272.

 -- Clint Adams <clint@debian.org>  Fri, 20 Dec 2024 09:28:00 -0500
