## fakeroot 1.37

=== debian/changelog ===
fakeroot (1.37-1) unstable; urgency=medium

  * New upstream version:
    - Additional man page fixes from Bjarni Ingi Gislason.
      closes: #1091404.
    - Don't update permissions on an unsupported fchmodat call (such
      as on symlinks on Linux).  closes: #1093822.

 -- Clint Adams <clint@debian.org>  Thu, 23 Jan 2025 14:19:04 -0500
