## fakeroot 1.37.1

=== debian/changelog ===
fakeroot (1.37.1-1) unstable; urgency=medium

  * New upstream version
    - Patch from Julien Olivain to fix parallel build.
    - Romanian man page translation update from Remus-Gabriel Chelu.
      closes: #1100592.

 -- Clint Adams <clint@debian.org>  Sun, 16 Mar 2025 10:35:43 -0400
