=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,9 @@
 
 dhar-stamp:
 	dh_autoreconf
+ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
 	(cd doc && po4a -k 0 --rm-backups --variable "srcdir=../doc/" po4a/po4a.cfg) || exit 1
+endif
 	touch $@
 
 obj-sysv/config.status: dhar-stamp
