## fakeroot 1.37.1.1

=== debian/changelog ===
fakeroot (1.37.1.1-1) unstable; urgency=medium

  * New upstream version
    - ro.po: add missing language-team.  closes: #1100592.
    - de.po: German man page translation update from
      Christoph Brinkhaus.  closes: #1092177.
    - pt.po: Portuguese man page translation update from
      Américo Monteiro.  closes: #1099856.

 -- Clint Adams <clint@debian.org>  Tue, 25 Mar 2025 14:28:47 -0400
