## fakeroot 1.37.1.2

=== debian/changelog ===
fakeroot (1.37.1.2-1) unstable; urgency=medium

  * New upstream version.
    - Romanian man page translation update from Remus-Gabriel Chelu.
      closes: #1101355.
    - Portuguese man page translation update from Américo Monteiro.
      closes: #1103681.
    - German man page translation from Helge Kreutzmann.
      closes: #1104441.

 -- Clint Adams <clint@debian.org>  Mon, 12 May 2025 18:10:49 -0400
