=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                po4a <!nodoc>,
                sharutils <!nocheck>
 Maintainer: Clint Adams <clint@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/clint/fakeroot.git
 Vcs-Browser: https://salsa.debian.org/clint/fakeroot
