=== debian/tests/control ===
Tests: id, state
Depends: @
