## fakeroot 1.37.2

=== debian/changelog ===
fakeroot (1.37.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 17 Jan 2026 13:10:15 -0500
